TITLE PC Review cover disk - May 1994 - Issue 31
UNZIP pkunzip -od

NAME    Screen Thief
ARCHIVE st.zip
TARGET  c:\st
EXE     install.exe
TEXT    "Best screen grabber ever!" 
RAM     550k
DISK    500000
CPU     286 
DISPLAY VGA

